@charset "UTF-8";
/* ---------------------------
common.cssが存在するので
そちらに追加してよいのであれば追加

Create kawazu 2020/11/30 
--------------------------- */

/* WP Social Bookmarking Light HEAD */
.wp_social_bookmarking_light {
    border: 0 !important;
    padding: 0px 0 00px 0 !important;
    margin: 0 !important;
}

.wp_social_bookmarking_light div {
    float: left !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 5px 0px 0 !important;
    min-height: 20px !important;
    line-height: 18px !important;
    text-indent: 0 !important;
}

.wp_social_bookmarking_light img {
    border: 0 !important;
    padding: 0;
    margin: 0;
    vertical-align: top !important;
}

.wp_social_bookmarking_light_clear {
    clear: both !important;
}

#fb-root {
    display: none;
}

.wsbl_facebook_like iframe {
    max-width: none !important;
}

.wsbl_pinterest a {
    border: 0px !important;
}
/* END: WP Social Bookmarking Light HEAD */